=== debian/control ===
Source: gcc-bpf
Section: devel
Priority: optional
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Uploaders: Matthias Klose <doko@debian.org>
Standards-Version: 4.5.0
Build-Depends:
 autoconf,
 autogen,
 binutils-bpf,
 bison,
 debhelper (>= 10),
 dejagnu,
 flex,
 gawk,
 gcc-10-source,
 gettext,
 libgmp-dev,
 libmpc-dev,
 libmpfr-dev,
 libzstd-dev,
 libtool,
 locales,
 lsb-release,
 m4,
 texinfo,
 xz-utils,
 zlib1g-dev
Rules-Requires-Root: no
Homepage: https://gcc.gnu.org/
Vcs-Browser: https://salsa.debian.org/toolchain-team/gcc-bpf
Vcs-Git: https://salsa.debian.org/toolchain-team/gcc-bpf.git

Package: gcc-bpf
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils-bpf
Built-Using: ${Built-Using}
Description: GNU C compiler for bpf
 Cross compiler for the bpf target. This package is primarily for
 those developing for BPF and is not needed by normal
 users or developers.
