## gcc-bpf 3

=== debian/changelog ===
gcc-bpf (3) unstable; urgency=medium

  * Drop build dependency on autogen.

 -- Matthias Klose <doko@debian.org>  Fri, 07 Aug 2020 16:32:27 +0200
