=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Standards-Version: 4.5.0
 Build-Depends:
  autoconf,
- autogen,
  binutils-bpf,
  bison,
  debhelper (>= 10),
