## gcc-bpf 5

=== debian/changelog ===
gcc-bpf (5) unstable; urgency=medium

  * Build using gcc-10 10.2.1-6.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Jan 2021 22:48:06 +0100
