=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Build-Depends:
  autoconf,
  binutils-bpf,
@@ -12,7 +12,7 @@
  dejagnu,
  flex,
  gawk,
- gcc-10-source,
+ gcc-10-source (>= 10.2.1-6),
  gettext,
  libgmp-dev,
  libmpc-dev,
