=== debian/rules ===
--- 
+++ 
@@ -21,9 +21,13 @@
 stampdir=debian/stamp
 
 source_version := $(shell dpkg-query -W -f="\$${Version}\n" $(GCC_PACKAGE)-source)
-deb_version := $(source_version)+$(shell dpkg-parsechangelog | sed -ne "s/^Version: \(.*\)/\1/p")
+
+deb_release := $(shell expr $(shell dpkg-parsechangelog -S Version) - 4)
+deb_version := $(source_version)+$(deb_release)
+
 deb_upstream_version := $(shell echo $(deb_version) | cut -d- -f1)
 base_version := $(shell echo $(deb_version) | sed -e 's/\([1-9]\.[0-9]\).*-.*/\1/')
+
 BUILT_USING := $(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W $(GCC_PACKAGE)-source)
 
 unpack_stamp=$(stampdir)/unpack
