## gcc-bpf 5build1

=== debian/changelog ===
gcc-bpf (5build1) hirsute; urgency=medium

  * No-change upload to build with GCC 10.3.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 14 Apr 2021 16:45:47 +0200
