## gcc-bpf 5ubuntu1

=== debian/changelog ===
gcc-bpf (5ubuntu1) hirsute; urgency=medium

  * Build using gcc-10 10.3.0-1.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 15 Apr 2021 08:55:24 +0200
