=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,9 @@
 
 source_version := $(shell dpkg-query -W -f="\$${Version}\n" $(GCC_PACKAGE)-source)
 
-deb_release := $(shell expr $(shell dpkg-parsechangelog -S Version) - 4)
-deb_version := $(source_version)+$(deb_release)
+deb_release := $(shell expr $(shell dpkg-parsechangelog -S Version | sed -E 's/[a-z]+.*$$//') - 4)
+deb_suffix  := $(shell dpkg-parsechangelog -S Version | sed -E 's/^[0-9]+//')
+deb_version := $(source_version)+$(deb_release)$(deb_suffix)
 
 deb_upstream_version := $(shell echo $(deb_version) | cut -d- -f1)
 base_version := $(shell echo $(deb_version) | sed -e 's/\([1-9]\.[0-9]\).*-.*/\1/')
@@ -68,7 +69,7 @@
 $(unpack_stamp): $(tar_stamp)
 	set -ex; \
 	  cd $(top_dir)/gcc-source; \
-	  for patch in $(shell cat debian/debian_patches.txt); do \
+	  for patch in $(shell cat debian/debian_patches.txt | grep -v '^#'); do \
 	    echo Applying patch "$$patch"; \
 	    patch -p2 < $(gcc_dir)/patches/$$patch; \
 	  done
