## gcc-bpf 6

=== debian/changelog ===
gcc-bpf (6) unstable; urgency=medium

  * Build using binutils 2.37.
  * Build using gcc-11 11.2.0-3.

 -- Matthias Klose <doko@debian.org>  Fri, 27 Aug 2021 17:30:16 +0200
