=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Standards-Version: 4.5.1
 Build-Depends:
  autoconf,
- binutils-bpf,
+ binutils-bpf (>= 2.37),
  bison,
  debhelper (>= 10),
  dejagnu,
  flex,
  gawk,
- gcc-10-source (>= 10.2.1-6),
+ gcc-11-source (>= 11.2.0-3),
  gettext,
  libgmp-dev,
  libmpc-dev,
