=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,9 @@
 
 target=bpf
 
-GCC_VERSION=10
+GCC_VERSION=11
 GCC_PACKAGE=gcc-$(GCC_VERSION)
-GCC_DIR := /usr/src/gcc-10
+GCC_DIR := /usr/src/gcc-11
 GCC_TARBALL := $(notdir $(wildcard $(GCC_DIR)/gcc-*.tar.*))
 
 gcclibdir = usr/lib/gcc/$(target)/$(GCC_VERSION)
@@ -22,9 +22,8 @@
 
 source_version := $(shell dpkg-query -W -f="\$${Version}\n" $(GCC_PACKAGE)-source)
 
-deb_release := $(shell expr $(shell dpkg-parsechangelog -S Version | sed -E 's/[a-z]+.*$$//') - 4)
-deb_suffix  := $(shell dpkg-parsechangelog -S Version | sed -E 's/^[0-9]+//')
-deb_version := $(source_version)+$(deb_release)$(deb_suffix)
+deb_release := $(shell expr $(shell dpkg-parsechangelog -S Version) - 5)
+deb_version := $(source_version)+$(deb_release)
 
 deb_upstream_version := $(shell echo $(deb_version) | cut -d- -f1)
 base_version := $(shell echo $(deb_version) | sed -e 's/\([1-9]\.[0-9]\).*-.*/\1/')
@@ -69,7 +68,7 @@
 $(unpack_stamp): $(tar_stamp)
 	set -ex; \
 	  cd $(top_dir)/gcc-source; \
-	  for patch in $(shell cat debian/debian_patches.txt | grep -v '^#'); do \
+	  for patch in $(shell cat debian/debian_patches.txt); do \
 	    echo Applying patch "$$patch"; \
 	    patch -p2 < $(gcc_dir)/patches/$$patch; \
 	  done
