=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  dejagnu,
  flex,
  gawk,
- gcc-11-source (>= 11.2.0-3),
+ gcc-12-source (>= 11.2.0-3),
  gettext,
  libgmp-dev,
  libmpc-dev,
