## gcc-bpf 8

=== debian/changelog ===
gcc-bpf (8) unstable; urgency=medium

  * Build using gcc-12.2.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 03 Oct 2022 15:49:11 +0200
