=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Build-Depends:
  autoconf,
- binutils-bpf (>= 2.37),
+ binutils-bpf (>= 2.39),
  bison,
  debhelper (>= 10),
  dejagnu,
  flex,
  gawk,
- gcc-12-source (>= 11.2.0-3),
+ gcc-12-source (>= 12.2.0-5),
  gettext,
  libgmp-dev,
  libmpc-dev,
