## gcc-bpf 8build1

=== debian/changelog ===
gcc-bpf (8build1) kinetic; urgency=medium

  * Relax build dependency on gcc-12.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 05 Oct 2022 21:38:45 +0200
