=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  dejagnu,
  flex,
  gawk,
- gcc-12-source (>= 12.2.0-5),
+ gcc-12-source (>= 12.2.0-1),
  gettext,
  libgmp-dev,
  libmpc-dev,
