=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,9 @@
 
 target=bpf
 
-GCC_VERSION=11
+GCC_VERSION=12
 GCC_PACKAGE=gcc-$(GCC_VERSION)
-GCC_DIR := /usr/src/gcc-11
+GCC_DIR := /usr/src/gcc-12
 GCC_TARBALL := $(notdir $(wildcard $(GCC_DIR)/gcc-*.tar.*))
 
 gcclibdir = usr/lib/gcc/$(target)/$(GCC_VERSION)
@@ -60,6 +60,7 @@
 	--with-pkgversion='$(deb_version)' \
 	--with-gcc-major-version-only \
 	--without-included-gettext \
+	--disable-gcov \
 	$(target_tools)
 
 %:
@@ -68,7 +69,7 @@
 $(unpack_stamp): $(tar_stamp)
 	set -ex; \
 	  cd $(top_dir)/gcc-source; \
-	  for patch in $(shell cat debian/debian_patches.txt); do \
+	  for patch in $(shell grep -v '^#' debian/debian_patches.txt); do \
 	    echo Applying patch "$$patch"; \
 	    patch -p2 < $(gcc_dir)/patches/$$patch; \
 	  done
@@ -83,7 +84,7 @@
 
 $(tar_stamp):
 	tar xf $(GCC_DIR)/$(GCC_TARBALL)
-	ln -s gcc-$(GCC_VERSION)* gcc-source
+	ln -s gcc-[1-9]* gcc-source
 	mkdir -p $(stampdir)
 	cp /usr/share/doc/$(GCC_PACKAGE)-source/copyright debian/copyright-gcc
 	touch $@
