## gcc-bpf 10

=== debian/changelog ===
gcc-bpf (10) experimental; urgency=medium

  * Build using gcc-13.1-1.

 -- Matthias Klose <doko@debian.org>  Mon, 01 May 2023 10:11:28 +0200
