=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  dejagnu,
  flex,
  gawk,
- gcc-12-source (>= 12.2.0-14),
+ gcc-13-source (>= 11.1.0-1),
  gettext,
  libgmp-dev,
  libmpc-dev,
