=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,9 @@
 
 target=bpf
 
-GCC_VERSION=12
+GCC_VERSION=13
 GCC_PACKAGE=gcc-$(GCC_VERSION)
-GCC_DIR := /usr/src/gcc-12
+GCC_DIR := /usr/src/gcc-13
 GCC_TARBALL := $(notdir $(wildcard $(GCC_DIR)/gcc-*.tar.*))
 
 gcclibdir = usr/lib/gcc/$(target)/$(GCC_VERSION)
@@ -116,7 +116,7 @@
 override_dh_auto_install:
 	mkdir -p $(top_dir)/debian/tmp
 	cd $(top_dir)/build && make install DESTDIR=$(top_dir)/$(d)
-	mv $(d)/$(gcclibdir)/include-fixed/*.h $(d)/$(gcclibdir)/include/.
+#	mv $(d)/$(gcclibdir)/include-fixed/*.h $(d)/$(gcclibdir)/include/.
 	rm -rf $(d)/$(gcclibdir)/include-fixed
 	rm -rf $(d)/$(gcclibdir)/install-tools
 	rm -rf $(d)/$(gcclibdir)/plugin
