## gcc-bpf 12

=== debian/changelog ===
gcc-bpf (12) unstable; urgency=medium

  * Build using gcc-13.2.0-1.

 -- Matthias Klose <doko@debian.org>  Mon, 31 Jul 2023 15:16:41 +0200
