=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Standards-Version: 4.6.2
 Build-Depends:
  autoconf,
- binutils-bpf (>= 2.41-1),
+ binutils-bpf (>= 2.42-4),
  bison,
  debhelper (>= 10),
  dejagnu,
  flex,
  gawk,
- gcc-13-source (>= 13.2.0-1),
+ gcc-14-source (>= 14-20240330-1~),
  gettext,
  libgmp-dev,
  libmpc-dev,
