=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,9 @@
 
 target=bpf
 
-GCC_VERSION=13
+GCC_VERSION=14
 GCC_PACKAGE=gcc-$(GCC_VERSION)
-GCC_DIR := /usr/src/gcc-13
+GCC_DIR := /usr/src/gcc-14
 GCC_TARBALL := $(notdir $(wildcard $(GCC_DIR)/gcc-*.tar.*))
 
 gcclibdir = usr/lib/gcc/$(target)/$(GCC_VERSION)
@@ -22,7 +22,7 @@
 
 source_version := $(shell dpkg-query -W -f="\$${Version}\n" $(GCC_PACKAGE)-source)
 
-deb_release := $(shell expr $(shell dpkg-parsechangelog -S Version) - 10)
+deb_release := $(shell expr $(shell dpkg-parsechangelog -S Version) - 13)
 deb_version := $(source_version)+$(deb_release)
 
 deb_upstream_version := $(shell echo $(deb_version) | cut -d- -f1)
