=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  dejagnu,
  flex,
  gawk,
- gcc-14-source (>= 14-20240330-1~),
+ gcc-14-source (>= 14.1.0-1~),
  gettext,
  libgmp-dev,
  libmpc-dev,
