## gcc-bpf 16

=== debian/changelog ===
gcc-bpf (16) unstable; urgency=medium

  * Build using GCC 14.2.0-1.
  * Build using binutils 2.43-1.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 06 Aug 2024 05:54:17 +0200
