=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Build-Depends:
  autoconf,
- binutils-bpf (>= 2.42-4),
+ binutils-bpf (>= 2.43-1),
  bison,
  debhelper (>= 10),
  dejagnu,
  flex,
  gawk,
- gcc-14-source (>= 14.1.0-1~),
+ gcc-14-source (>= 14.2.0-1~),
  gettext,
  libgmp-dev,
  libmpc-dev,
