## gcc-bpf 17

=== debian/changelog ===
gcc-bpf (17) unstable; urgency=medium

  * Build using GCC 14.2.0-19.
  * Build using binutils 2.44-1.

 -- Matthias Klose <doko@debian.org>  Fri, 21 Mar 2025 15:38:31 +0100
