=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 source_version := $(shell dpkg-query -W -f="\$${Version}\n" $(GCC_PACKAGE)-source)
 
-deb_release := $(shell expr $(shell dpkg-parsechangelog -S Version) - 13)
+deb_release := $(shell expr $(shell dpkg-parsechangelog -S Version) - 15)
 deb_version := $(source_version)+$(deb_release)
 
 deb_upstream_version := $(shell echo $(deb_version) | cut -d- -f1)
