## gcc-bpf 17ubuntu1

=== debian/changelog ===
gcc-bpf (17ubuntu1) plucky; urgency=medium

  * Build using GCC 15.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 21 Mar 2025 15:39:51 +0100
