=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  dejagnu,
  flex,
  gawk,
- gcc-14-source (>= 14.2.0-19~),
+ gcc-15-source (>= 14.2.0-19~),
  gettext,
  libgmp-dev,
  libmpc-dev,
