=== debian/tests/control ===
Tests: compile-empty-bpf
Depends: gcc-bpf
