## gcc-bpf 17ubuntu2

=== debian/changelog ===
gcc-bpf (17ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 20 Jan 2026 20:29:24 +0000
